body {font-family: "Comic Sans MS", "Marker Felt", Arial, Helvetica, sans-serif;font-size: 18px;font-style: normal;font-weight: normal; color: #000000; background-color:#336600; text-align:center;}
a {font-size: 1em;font-style: normal;font-weight: bold;color: #CC0000;}
p {font-size: 1em;font-style: normal;color: #000000;word-wrap: break-word; overflow-wrap:break-word;}
strong {font-size: 14px;font-style: normal;font-weight: bold;color: #000000;}
img {border: none 0px #ffffff}
hr {display: block;-webkit-margin-before: 0.5em;-webkit-margin-after: 0.5em;-webkit-margin-start: auto;-webkit-margin-end: auto;border-top-style:solid;border-top-width: 1px;border-top-color:#fc0;}

.PageContainer { max-width:1020px; margin:auto;}
.BannerTable {background-color: #cc0000; height:60px; border-bottom: solid 5px #ff9900; margin:auto; padding:10px;}

.PageHeaderLogo { float:left;margin-right:10px;}
.FacebookFanBox, .GoogleBannerAd, .ShareBox { float:right; margin-left:10px;}
 

.HeaderNavBar { padding:3px;}
.HeaderNavBar, .HeaderNavBar a {background-color: #cc0000;margin:auto; text-align:center;font-size: 14px;font-style: normal;font-weight: bold;color: #fc0;}
.HeaderNavBar a {color: #fff; text-decoration:none;}
/*Trying some menu stuff here:*/
.HeaderNavBar ul { overflow: hidden; margin: 0; padding: 0; text-align:center;}
.HeaderNavBar ul li { list-style: none; float: left; text-align: center; border-right: 2px solid #fc0;}
.HeaderNavBar ul li:first-child { border-left: none; }
.HeaderNavBar ul li:last-child { border-right: none; }
.HeaderNavBar ul li a { display: block; text-decoration: none; color: #fff; padding-left: 5px; padding-right:5px; }

/*.HeaderNavBar td {font-size: 14px;font-style: normal;font-weight: bold;color: #ffcc00;}*/

.BodyTable {display:table; margin:auto; width:100%; padding: 0px 0px 0px 0px; border:none 0px;background-color: #009933; border-spacing: 0px; border-collapse:collapse;}
.BodyCell {display:table-cell;margin:auto; text-align:left; vertical-align:top; background-color:#FFFFFF; padding: 10px 10px 10px 10px;}


.LeftNavBar {display:table-cell; vertical-align:top; width:120px; background-color:#009933; text-align:left; color: #ffffff;}
.LeftNavBar td {text-align:left; vertical-align:top; text-align:left}
.LeftNavBar p {margin : 5px 10px 5px 10px; }
    .LeftNavBar a { font-size: 10px; font-style: normal; font-weight: normal; color: #ffffff; }
.LeftNavHeader{ padding: 5px 5px 3px 5px; background-color:#cc0000; border-top:solid 3px #ff9900; font-size: 14px;font-style: normal;font-weight: bold;color: #ffffff; }
    .LeftNavHeader a { font-size: 14px; font-style: normal; font-weight: bold; color: #ffffff; }


.WhiteSectionHead, .WhiteSectionHead a {font-size: 18px;font-weight: bold;color: #ffffff;}
.WhiteSectionHead a:hover {color: #ff9900;}

.YellowGridTable {width:100%; padding:0px; border-spacing:0px; background-color:#ffffff; border-collapse:collapse;}
.YellowGridTable td {border:solid 6px #ffcc00; padding:5px; border-spacing:0px; background-color:#ffffff}

.RightBar {display:table-cell; vertical-align:top; background-color:#009933; width:160px}
.RightBar td { vertical-align:top}

.FooterTable {background-color: #cc0000; width: 100%; border-top: solid 5px #ff9900;margin:auto;}
.FooterTable p {font-size: 10px;font-style: normal;font-weight: normal;color: #FFFFFF;padding:5px;}
.FooterTable a {font-size: 10px;font-style: normal;font-weight: normal;color: #FFFFFF;}

.BreadcrumbText, .BreadcrumbText a {font-size: 14px;font-weight: bold;color: #090;padding:3px;margin-left:-3px;}
.BreadcrumbText hover, .BreadcrumbText a:hover { background-color:#090; color:#fff;}

.PageTitle {font-size: 28px;font-weight: bold;color: #CC0000;margin-bottom:10px;}
.PageSubTitle {  font-size: 14px; font-weight: bold ; color: #990000; margin: 2px 0px 2px 0px}
.PageTitleImage {float:right;margin:0px 5px 10px 10px; max-width:50%; display:inline-block; }

.HighlightItemBox{padding:10px; text-align:center; margin-bottom:20px; background-color:#cc0000; border-top:solid 3px #ff9900; font-size: 14px;font-style: normal;font-weight: bold;color: #ffffff; }
.HighlightItemBox a {color: #ffffff;}
.HighlightItemBoxContent {padding:10px;margin:5px; color:#000000; background-color:#ffffff; text-align:left;}
.HighlightItemBoxContent .VideoBlock .VideoName {margin-left:155px; font-size:12px;}
.HighlightItemBoxContent .VideoBlock .VideoName a {font-size:12px;}


.RAOKAllPageBanner {text-align:center; margin-bottom:4px;}
.RAOKShareLink a {  font-size: 22px; font-weight: bold ; color: #cc0000; text-align:center}
.RAOKID, .RAOKID a {float:right; font-size: 10px; font-weight: bold ; color: #999999;}
.RAOKTitle {  font-size: 14px; font-weight: bold ; color: #009900}
.RAOKText {  font-size: 14px; font-weight: bold ; color: #000000; margin: 20px 0px 10px 30px;}

.RAOKTitleAdmin {  font-size: 14px; font-weight: bold ; color: #000000}
.RAOKTitleAdminApproved {  font-size: 14px; font-weight: bold ; color: #009900}
.RAOKTextAdminApproved {  font-size: 14px; font-weight: bold ; color: #009900; margin: 20px 0px 10px 30px}
.RAOKCommentTitle {  font-size: 13px; font-weight: bold ; color: #009900; margin: 10px 0px 0px 60px}
.RAOKCommentText {  font-size: 13px; font-weight: bold ; color: #000000; margin: 10px 0px 20px 80px}
.RAOKClickHereToAddCommentLink{text-align:center;}

.RecipeListItem {margin:5px;}



.TextBoxLabel {  font-size: 12px; font-weight: normal ; color: #009900}

.ShareBox {width:100px;padding:3px;border:solid 2px #ff9900; font-size:10px;background:#FFFFFF;text-align:left; color:#000000;}
.ShareGeneric {height:24px; padding-left: 20px;}
.ShareGeneric a {font-size:12px;color:#cc0000;font-weight: bold;}
.ShareFacebook {background:#FFFFFF url(http://www.xmasfun.com/images/Icons/facebook.gif) no-repeat scroll 0 0;}

.DividerLine {display: block;-webkit-margin-before: 0.5em;-webkit-margin-after: 0.5em;-webkit-margin-start: auto;-webkit-margin-end: auto;border-top-style:solid;border-top-width: 1px;border-top-color:#fc0;}
.DividerBar {font-size: 18px; font-weight: bold ; color:#ffffff; background-color: #cc0000; text-align:left; margin-bottom:8px; margin-top:8px; padding:5px;}
.DividerBar a {color:#ffffff;}

.VideoBlock {display:block; min-height:90px; background-color:#ffffff; }
.VideoBlock a {color:#cc0000;}
.VideoBlock .VideoName {margin-left:155px; font-size:1em;}
.VideoBlock .VideoName a {font-size:1em;}
.VideoBlock .smallGreen {margin-left:155px; font-size: .8em; color: #009900; background: #ffffff;}
.VideoBlock .VideoDescription {margin-left:155px; font-size: 1em; font-weight: normal ; color: #000000; margin-bottom:10px;line-height:1.2em;}
.YouTubePlayerFrame {background-color:#cc0000; border-top:solid 3px #ff9900; border-bottom:solid 3px #ff9900;}
.YouTubeThumbnailContainer {float:left; position:relative;overflow:hidden;height:80px;width:145px;border:1px solid #000000}
/*.YouTubeThumbnailImage {position:relative; top:-13px;}*/
.YouTubeThumbnailImage {position:relative; top:-13px; height:106px; width:145px;}
.YouTubeSmallThumbnailContainer {float:left; position:relative;overflow:hidden;height:40px;width:72px;}
.YouTubeSmallThumbnailImage {position:relative; top:-26px;}

/*To Keep the video container fixed aspect ration right: (FA=FixedAspect)*/
.VideoContainer {margin:auto;width:100%;max-width:640px;margin-bottom:10px;}
.VideoFABox { background-color: gray; position: relative; width: 100%; }
.VideoFABox::before { content: ""; display: block; padding-top: 56.25%; }
.VideoFABoxContent { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }

/*Fixed Aspect Ratio Box*/
.FABox { background-color: gray; position: relative; width: 100%; }
.FABox::before { content: ""; display: block; padding-top: 30%; /* read comments in JS box) */ }
.FABoxContent { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }

.GameBlock { display:table; min-width:250px; max-width:100%; margin-bottom:8px; border-bottom:solid 1px #fc0;}
.GameBlockImage { display:table-cell; padding-right:10px;}
.GameBlockText {display:table-cell;vertical-align:top; padding-bottom:8px;}


.HuluPlayerFrame {background-color:#cc0000; border-top:solid 3px #ff9900; border-bottom:solid 3px #ff9900;}

.TriviaQuestion { font-size: 1em; font-weight: normal ; text-align:left; padding:5px;margin-top:10px;}
.TriviaQuestion a {color: #CC0000; font-size: 1em; font-weight: normal ; text-align:left;}
.TriviaAnswerHide { font-size: 1.5em; font-weight: bold ; color:#009933; background-color: #009933; text-align:left; margin-bottom:28px; padding:2px;text-align:center; cursor:help;}
.TriviaAnswerShow { font-size: 1.5em; font-weight: bold ; color:#ffffff; background-color: #cc0000; text-align:left; margin-bottom:28px; padding:2px;text-align:center;}
.TriviaQuizListName {margin-bottom:10px;}

.QuoteImage {max-width:90%;margin:0px 5px 10px 10px; display:inline-block; float:left; }

.headerLink {font-size: 14px;font-style: normal;font-weight: bold;color: #FFFFFF;}
.leftNavLink {font-size: 10px;font-style: normal;font-weight: normal;color: #FFFFFF;}
.smallWhite {font-size: 10px;font-style: normal;font-weight: normal;color: #FFFFFF;}
.boldGreen {font-size: 14px;font-style: normal;font-weight: bold;color: #009933;}
.pageTitle {font-size: 36px;font-weight: bold;color: #CC0000;}
.PageDescription {font-size: 1em;font-style: normal;color: #000000;}
.redText {font-size: 14px;font-weight: normal;color: #CC0000;}
.smallText {   font-size:.8em; font-weight: normal}
.smallGreen {  font-size:.8em; font-weight: normal ; color: #009900}
.NoteRed {  font-size: 11px; font-weight: bold ; color: #cc0000}
.bodyGreen {   font-size: 14px; color: #009933}

.imageDescription {font-size: 10px; font-weight: normal ; color: #009900}

.lh {vertical-align:top; top:-28px;position:relative;width:575px;}
.NewsItem {}
.NewsItem a {text-decoration:none;}
.j {vertical-align:top;}
.j a {text-decoration:underline;}

.ForumJumpToPageLinks{text-align:center; font-size: 10px; font-weight: bold ; color: #000000;}
.ForumJumpToPageLinks a {font-size: 10px;}
.ForumJumpToPageLinks a:hover {color:#ffffff; background-color:#009933}
.ForumJumpToPageLinks .CurrentPage {color:#ffffff; background-color:#cc0000}

.ForumSectionTitle{font-size: 18px; font-weight: bold ; color:#ffffff; background-color: #cc0000; text-align:left; padding:5px;}
.ForumSectionTitle a {color:#ffffff;}
.ForumSectionDescription{font-size: 12px; color:#ffffff; background-color: #cc0000; padding:0px 5px 5px 5px;margin-bottom:10px;}

.ForumTitle{margin-left:10px; margin-top:10px;}
.ForumDescription {margin-left:20px;}

#game-controls li {float: left;font-weight: bold;line-height: 18px;margin-right: 10px;height: 21px;}
#game-controls ul {list-style-type:none;}
#game-controls .key {width: 16px;height: 18px;display: block;float: left;font-weight: bold;background: url(/images/icon_c_character.gif) no-repeat 50% 50%;line-height: 12px;text-align: center;color: #5D5E4F;margin: 0 3px 0 0;padding: 0 0 0 1px;}

.MobileGreenFill { background-color:#093;}
.MobileCrossLinkBanner {font-size: 60px; font-weight: bold ; color:#ffffff; background-color: #cc0000; text-align:center; margin-bottom:8px; margin-top:8px; padding:20px; vertical-align:middle; width:980px;}
.MobileCrossLinkBanner a {font-size: 60px; color:#ffffff;}

.LightsDividerBar{max-width:90%; background-image: url('/Images/linelightsanimated.gif'); background-repeat:no-repeat ; background-position:center; height:30px; margin-top:20px;}

/*Back To Top Button*/
    .Back_To_Top { position: fixed; bottom: 22px; right: 0px; text-decoration: none; color: #c00; background-color: rgba(235, 235, 235, 0.80); font-size: 30px; padding: .5em; display: none; }
    .Back_To_Top:hover { color:#fff; background-color:#c00; }

.FooterBannerAd {display:block; clear:both; margin:auto; margin-top:10px; margin-bottom:10px; width:468px; height:60px; background-color:#093; }
.FooterMobileAd {display:none; clear:both; margin:auto;}

.RedStampBlock {display:inline-block;width:140px;margin-top:15px; margin-bottom:15px; color:#fff; text-align:center; background-color:#c00; padding:5px; font-size:8px; min-height:130px }

/*Mobile overrides*/
@media only screen and (max-width: 1064px) {
    .LeftNavBar {display:none;}
         
        }

@media only screen and (max-width: 853px) {
    .FacebookFanBox {display:none;}
         input {max-width:90%;}
    .RightBar {display:none;}
        }
@media only screen and (max-width: 1020px) {
    .RAOKAllPageBanner {display:none;}
        }
@media only screen and (max-width: 660px) {
    .ShareBox {display:none;}
         
        }
@media only screen and (max-width: 530px) {
    .GoogleBannerAd {display:none;}
    .PageHeaderLogo {clear:both; float:none; text-align:center;}
    .BannerTable { height:50px;}     

        }
@media only screen and (max-width: 520px) {
     .FooterBannerAd {display:none;}
    .FooterMobileAd {display:block; }   
    
        }

        
#GoogleFooterSearch { display: block; }
@media only screen and (max-width: 488px) {
    #GoogleFooterSearch { display: none; }         
}



